Page 1 of 1

Install fails

Posted: Sun Sep 30, 2018 9:24 pm
by adrianblakey
The lastest install has an issue.

Downloaded ubos_yellow_armv7h-rpi2_LATEST.img

Booted up and tried to create a site.

...
First app to run (or leave empty when no more apps): wordpress
App wordpress suggests context path /blog
Enter context path: /blog
Any accessories for wordpress? Enter list:
Next app to run (or leave empty when no more apps):
Downloading packages...
ERROR: Failed to install package(s): certbot-apache php-gd. Pacman says: warning: cannot resolve "python-requests-toolbelt", a dependency of "python-acme"
warning: cannot resolve "python-acme=0.26.1", a dependency of "certbot"
warning: cannot resolve "certbot=0.26.1", a dependency of "certbot-apache"
warning: cannot resolve "python-requests-toolbelt", a dependency of "python-acme"
warning: cannot resolve "python-acme=0.26.1", a dependency of "certbot-apache"
error: failed to prepare transaction (could not satisfy dependencies)

Re: Install fails

Posted: Mon Oct 01, 2018 5:43 pm
by j12t
Added package missing on arm. Try again after updating:

Code: Select all

sudo ubos-admin update
sudo pacman -S certbot
Should work now.